Subject: Re: [PATCH 16/16] t4124: let sed open its own files

From: Denton Liu <[email-masked]>
Date: Wed, 1 Jan 2020 03:53:45 -0500

Hi Eric,

On Wed, Jan 01, 2020 at 03:33:59AM -0500, Eric Sunshine wrote:
> (In fact, after reviewing this series -- and its
> predecessors -- I was strongly considering asking you to limit these
> cleanup series to 10 or fewer patches rather than 16, precisely due to
> feeling reviewer fatigue.)

Will do. You've been unbelievably helpful as the primary reviewer for
these cleanup series and I'd like to make sure that I don't cause you to
burn out.

Thanks for your patience,

Denton